#logo {
  float:left;
  width:149px;
  height:55px;
  display:block;
  margin-top:8px;
}
#topmodules {
  position:absolute;
  height:80px;
  top:0;
  z-index:12;
}
#topbackground {
  background-color:#fff;
}
#topbackground {
  position:absolute;
  background-color:#fff;
  background-color: rgba(255,255,255,0.8);
    height:80px;
  top:0;
  z-index:10;
  opacity:1;
  filter: alpha(opacity = 80);
}
#topmodules #logo {
  margin-left:20px;
}
#contenttop {
  position:relative;
}
#content-top {
    clear: both;
  padding-top:20px;
  position:relative;
}
.newsletter {
  text-align:left;
  border-top: 1px dotted #FFFFFF;
  font-size:14px;
}
.newsletter * {
  color:#FFF;
}
.maincontent {
  margin:20px 0px;
  float:left;
}
#modulecontent {
    clear: both;
  float:left;
  position:relative;
}
#modulecontent #row1-col1,
#modulecontent #row2-col1,
#modulecontent #row3-col1,
#modulecontent #row4-col1,
#modulecontent #row5-col1,
#modulecontent #row6-col1,
#modulecontent #row1-col2,
#modulecontent #row2-col2,
#modulecontent #row3-col2,
#modulecontent #row4-col2,
#modulecontent #row5-col2,
#modulecontent #row6-col2,
#modulecontent #row1-col3,
#modulecontent #row2-col3,
#modulecontent #row3-col3,
#modulecontent #row4-col3,
#modulecontent #row5-col3,
#modulecontent #row6-col3,
#modulecontent #row1-col4,
#modulecontent #row2-col4,
#modulecontent #row3-col4,
#modulecontent #row4-col4,
#modulecontent #row5-col4,
#modulecontent #row6-col4 {
  padding-top:10px;
}
.latestcontent {
  font-family:KievitWeb-Bold;
  font-weight:normal;
}
#newsItem a {
  text-decoration:underline;
  font-size:13px;
}
.moduletable p {
  font-size:20px;
  color:#636360;
}
#readmore a {
  position:relative;
  top:29px;
}
#showall a,#readmore a {
  font-size:13px;
  margin-left:10px;
  text-decoration:underline;
}
#showall a {
  float:left;
}
#article_popupimage {
  margin: 0 25px 25px;
  text-align: center;
}
#sitebackground {
  height: 232px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
#siteimage {
  width:100%;
  position:absolute;
  top:0;
  min-height:232px;
}
#sitedescholder {
  position:relative;
  padding-top:100px;
  width:470px;
  z-index:11;
}
#sitedescription {
  padding:30px 30px 20px 40px;
  background-color:#004866;
  background-color: rgba(0,72,102,0.8);
  opacity: 1;
  filter: alpha(opacity = 80);
  min-height:106px;
}
h1.sitedesctitle {
  color:#FFF;
  font-size:30px;
}
#sitedescholder .sitedescintro *, #sitedescholder .sitedescintro {
  font-size:20px;
  color:#FFF;
  padding:0;
}
#moduleimage p {
  font-family:KievitWeb-Bold;;
  font-size:14px;
  color:#636360;
}
/* Quote Align */
#article_QuoteBlack{
  background-color:#000000;
  color:#ffffff;
  line-height:140%;
}
#article_QuoteWhite{
  background-color:#ffffff;
  color:#636360;
  line-height:140%;
}
#article_QuoteBlack * {
    color: #FFFFFF;
}
#article_QuoteBlack .quote_content,
#article_QuoteWhite .quote_content {
  font-size:20px;
  font-style: italic;
  line-height:140%;
  padding:0 40px 10px 40px;
}
#article_QuoteBlack .quote,#article_QuoteWhite .quote{
  padding:20px 0px 30px 0px;
}
#article_QuoteBlack .quote_author,
#article_QuoteWhite .quote_author {
  padding:0 40px 0 40px ;
}

#article_QuoteBlack strong,
#article_QuoteWhite strong{
  color:#00000;
  font-size: 14px;
  font-weight: normal;
  font-family:KievitWeb-Bold;
}
#article_QuoteBlack .quote_place,
#article_QuoteWhite .quote_place {
  font-size: 13px;
  font-weight: normal;
  padding:0 40px 0 40px ;
}
#left_quote_icon,#right_quote_icon {
  font-family:OrionHealthIsSocial;
  width:15px;
  height:15px;
}
#left_quote_icon {
  padding-left:10px;
  float:left;
}
#right_quote_icon {
  float:right;
  padding-right:10px;
}
/* Event Module CSS */
#moduleimage {
  float:left;
  width:100%;
}
.image_description {
  clear:both;
}
.event_table_container td{
  padding:5px;
}
.linkcrumb {
  color:#FFF;
  font-size:20px;
}
.image_description{
  background-color:#F1F1EF;
  margin-top:20px;
}
#moduleimage {
  margin-bottom:20px;
}
.event_details {
  padding:20px;
}
.event_table_container td:first-child label{
  font-size:14px;
  font-weight:normal;
  font-family:KievitWeb-Bold;
  color:#636360;
}
.event_table_container td:first-child{
  text-align:right;
}
.event_table_container td {
  vertical-align:top;
  padding:8px;
}
.event_table_container td {
  color:#757572;
}

/* Event Form CSS */
#jactionform {
    float: left;
    width: 100%;
}
#jactionform table {
    background: none repeat scroll 0 0 #F1F1EF;
  margin:auto;
  padding:40px 0 20px 0;
  width:100%;
}
#jactionform table tr table {
  padding:0;
}
#jactionform textarea{
  min-width:250px;
  min-height:100px;
}
#jactionform label{
  font-family:KievitWeb-Bold;
  font-size:14px;
  color:#636360;
  line-height:2;
}
#jactionform tr td:first-child {
  vertical-align:top;
  text-align:right;
}
#jactionform tr td tr td:first-child {
  text-align:left;
}
#jactionform .userregistration tr td:first-child {
  text-align:left;
}
#jactionform .userregistration {
  width:100%;
  background: none repeat scroll 0 0 #F1F1EF;
}
#jactionform .userregistration table {
  width:360px;
}
#jactionform .link_text,#jactionform .link_url{
  clear:both;
  display:block;
}
.solutionPanelText .event_intro_desc {
  color:#004866;
}
.event_intro_desc {
  padding:10px 0;
}
div.select {
    height: 20px;
  border: 1px solid #C0C0C0;
}
#jactionform tr td.form_action {
  text-transform:uppercase;
  padding:5px;
  text-align:center;
}

/* Jentla ActionForm and Login Page. */
.verifypassword {
  margin-left: -113px;
  padding: 10px 0 0 0;
}
#jactionform input[type="text"], #jactionform input[type="password"], #jactionform input[type="email"],
#jactionform input[type="file"], .login input[type="text"], .login input[type="password"] {
  min-width:247px;
  font-size:14px;
  min-height:20px;
  height:20px;
  color:#636360;
}
#jactionform input[type="file"] {
  height:30px;
}
#jactionform input[type="email"]:focus, #jactionform input[type="text"]:focus, #jactionform input[type="password"]:focus,  #jactionform textarea:focus, .login input[type="text"]:focus, .login input[type="password"]:focus {
    background-color:#FFFFFF ;
    box-shadow:0 0 5px #8ED1E1;
    -webkit-box-shadow: 0 0 5px #8ED1E1;
    -moz-box-shadow: 0 0 5px #8ED1E1;
    border-color: #8ED1E1 #8ED1E1 #8ED1E1;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #636360;
}
#jactionform .calendar{
   vertical-align:middle;
}
/*  ContactUs Page */
.articlecontent .contactus_intro {
  padding:20px 0;
  width:480px;
  color:#63635F;
}

/* Dropdown Select Field for Jenlta ActionField */
#jactionform .select {
  width:250px;
  background-color:#FFFFFF;
}
#jactionform .select.select_focus { background-color:#FFFFFF; }
#jactionform select {
  width:250px;
  display:block;
  background-color:#FFFFFF !important;
}
#jactionform .select_position_bottom {
  margin:0px;
}

.select_selector,.select:hover .select_selector {
  height: 20px !important;
  background-color: #ffffff;
  background-image: none;
  margin: 5px;
}
.select_selector_icon {
  background: none;
  color: #c0c0c0;
  font-family: OrionHealthIsSocial;
  font-size: 16px;
  text-align: right;
  position: relative;
}
#jactionform .select_selector, #jactionform .select:hover .select_selector_icon {
  background-color:#fff;
  border-color:#fff;
}

#jactionform .select span{ font-size: 14px; }

/* System Messages */
.error {
  padding: 0px;
  margin-bottom: 20px;
}

.error h2 {
  color: #000 !important;
  font-size: 1.4em !important;
  text-transform: uppercase;
  padding: 0 0 0 0px !important
}

#system-message {
  margin: 10px 0 20px 0;
  border-left: 0;
  border-right: 0;
}

#system-message dt {
  font-family:KievitWeb-Bold;
  font-weight: normal;
}

#system-message dd {
  margin: 0 0 15px 0;
  font-weight: normal;
    font-family:KievitWeb-Bold;
  text-indent: 0px;
  padding: 0
}

#system-message dd ul {
  list-style: none;
  padding: 0px;
}

#system-message dd ul li {
  line-height: 1.5em
}

/* System Standard Messages */
#system-message dt.message {
  position: absolute;
  top: -2000px;
  left: -3000px;
}

#system-message dd.message  ul {
  background: #fff url(../images/system/notice-info.png) no-repeat;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
  border-top: 2px solid #90B203;
  border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li {
  background: none !important
}

/* System Error Messages */
#system-message dt.error {
  position: absolute;
  top: -2000px;
  left: -3000px;
}

#system-message dd.error ul {
  background: #fff url(../images/system/notice-alert.png) no-repeat;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
  border-top: 2px solid #990000;
  border-bottom: 2px solid #990000;
}

/* System Notice Messages */
#system-message dt.notice {
  position: absolute;
  top: -2000px;
  left: -3000px;
}

#system-message dd.notice  ul {
  background: #fff url(../images/system/notice-note.png) no-repeat;
  padding-left: 40px;
  padding: 10px 10px 10px 40px;
  border-top: 2px solid #FAA528;
  border-bottom: 2px solid #FAA528;
}

#system-message dd.notice ul {
  color: #000;
  margin: 10px 0
}

#system-message {
  margin-bottom: 0px;
  padding: 0;
}

#system-message dt {
  font-family:KievitWeb-Bold;
  font-weight: normal;
}

#system-message dd {
    font-family:KievitWeb-Bold;
  font-weight: normal;
  padding: 0;
}
.jentla-slider {
  overflow:hidden;
}
.jentla-slider p.imagetip {
  z-index:11;
  padding:30px 30px 40px 20px;
  font-size:26px;
}
.jentla-slider p.imagetip * {
  color:#FFF;
}
.jentla-slider img {
  min-height:370px;
}
.imagetipholder {
  background-color:#7DA7BC;
}
.imagetipholder {
  background-color:#7DA7BC;
  background-color: rgba(125,167,188,0.8);
  opacity: 1;
  filter: alpha(opacity = 80);
  width:470px;
  min-height:156px;
  top:100px;
  position:absolute;
  z-index:11;
}
p.img_caption {
  padding-top:10px;
}
#article_requestcontent{
  font-size:12px;
  text-align:justify;
  padding-top:10px;
}
#request_demo {
  padding-top:12px;
}
#download_brochure {
  padding-top:10px;
}
#large_button {
  clear:both;
  height:16px;
  padding:12px 20px;
}
#small_button {
  padding: 6px 20px;
  height: 18px;
  line-height: 20px;
}
#large_button, #small_button {
  font-weight:normal;
  color:#ffffff;
  font-family: KievitWeb-Bold;
  opacity: 1;
  filter:alpha(opacity = 80);
  display: inline-block;
  background-color:#F1645D;
    background-color: rgba(241,100,93,0.8);
  border-radius: 4px;
  position:relative;
}
#large_button:hover, #small_button:hover {
  background-color:#F1645D;
  filter:alpha(opacity=100);
}
input[type="checkbox"] {
  margin:2px 6px 8px 6px;
}
input[type="radio"] {
  margin:2px 15px 6px 5px;
}

#maincontent #radiooption, #maincontent #checkboxoption {
  background-color: #FFFFFF;
  border: 1px solid #C9C9C5;
  border-radius: 4px 4px 4px 4px;
  font-family: OrionHealthIsSocial;
  font-size:12px;
  height: 20px;
  width: 20px;
  position:absolute;
  display:inline-block;
  text-align:center;
  color:#004866;
  line-height:1.5;
}
#checkboxoption {
  margin:0px 0px 0px -24px;
}
#jactionform fieldset label {
  line-height:1.5;
}
#radiooption {
  margin:0 0 0 -32px;
}
fieldset {
  border:0;
}
#jactionform td {
  padding:5px 2px;
}
/*Related articles module */
a.showmore, .mbMoreFlat .readon {
  color:#F37321;
  font-size:13px;
  line-height:140%;
  text-decoration:underline;
}
.mbitemFlat h5 a {
  font-family: KievitWeb-Bold;
  font-size:14px;
  color:#636360;
}
/*Related articles module */

/* CSS For Login Page - Start */
.login, .update_password {
    font-family: KievitWeb-Bold,sans-serif;
}
.login h1, .update_password p {
    color: #007186;
    font-size: 26px;
    line-height: 1.4;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
}
.login label, .update_password label{
    color: #666766;
    font-size: 13px;
}
.login input[type="text"], .login input[type="password"] {
    padding: 5px;
}
.login input[type="submit"] {
    color: #FFFFFF;
    line-height: 30px;
    padding-bottom: 1px;
    font-family: KievitWeb-Bold,sans-serif;
}
#member-profile dd {
    padding: 5px 0;
}
#member-profile div.select {
    height: 18px;
}
#member-profile .validate,.update_password .validate{
    margin-top: 10px;
}
/* CSS For Login Page - End */
/* CSS For Footer Page - Start */
#footer {
  position:relative;
}
#footer ul li {
    padding: 0;
    list-style-image: none;
}
#footer ul li:before, ul.actions li:before,categories-list ul li {
    content: '';
}
.footerbox {
  float:left;
  padding-bottom:10px;
}
/* CSS For Footer Page - End */
.articlecontent a, .articlelistdetails p a, .items-more li a {
  text-decoration: underline;
}
.maincontent ul li, #modulecontent ul li, ol li {
    padding: 3px;
    font-size: 13px;
}
.maincontent ul li, #modulecontent ul li {
  margin-left:30px;
}
.maincontent ol li, #modulecontent ol li {
  margin-left:40px;
}
.maincontent .blog ol li {
  margin:0;
}
/* CSS For Bullet List - Start */
ul li {
    list-style: none;
}
ul li:before {
    /* For a round bullet */
    content: '\2022';
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    font-size: 20px;
    top: -4px;
    left: -24px;
}
ul.tweet_list li,ul.actions li,ul.category-module li,ul.pagination li {
  margin:0;
    list-style-image: none;
}
/* CSS For Bullet List - End */
/* CSS for emphasis unordered list*/
ul.emphasis li {
  list-style: none;
  font-size: 20px;
  line-height:200%;
  margin-left:45px;
  padding:0;
}
ul.emphasis li:before {
    content: '\2022';
    font-size: 25px;
  top:0;
}
/* CSS for emphasis unordered list End*/
.maincontent h4 {
  margin-bottom:5px;
}
/* Theme table style */
.themetable td, .tealtable td, .tantable td, .bluetable td, .pinktable td, .orangetable td, .greentable td {
  padding: 4px 0;
}
.tealtable td {  border-width: 0 0 1px 0;border-style:solid;border-color:#004866; }
.tantable td { border-width: 0 0 1px 0;border-style:solid;border-color:#D3CAB7; }
.bluetable td { border-width: 0 0 1px 0;border-style:solid;border-color:#8ED1E1; }
.pinktable td { border-width: 0 0 1px 0;border-style:solid;border-color:#F1645D; }
.orangetable td { border-width: 0 0 1px 0;border-style:solid;border-color:#F37321; }
.greentable td { border-width: 0 0 1px 0;border-style:solid;border-color:#B4D88B; }
/* Comment module CSS */
#jc_commentFormDiv {
  background:none;
  background-color:#F1F1EF;
  padding:20px;
}
#jc_commentFormDiv #name, #jc_commentFormDiv #mail, #jc_commentFormDiv #input_comment,#jc_commentFormDiv #jc_submit {
  padding:5px 0;
}
#jc_commentFormDiv #jc_submit {
  text-align:center;
}
#jc_commentFormDiv label {
  color:#636360;
  font-family: KievitWeb-Bold,sans-serif;
  font-size: 14px;
}
#jc_commentFormDiv #comment-form textarea#comment {
  min-height:75px;
}
input.invalid[type="text"] {
  border: 1px solid #F00;
}
#recaptcha_response_field {
  margin-top:5px;
}
#jactionform #recaptcha_response_field {
  margin:0;
}
/* Comment module CSS */
.content_image {
  padding-right:10px;
}
/* user profile changes */
#users-profile-core legend {
  font-family: KievitWeb-Bold,sans-serif;
  font-size: 26px;
}
#users-profile-core dt {
  font-family: KievitWeb-Bold,sans-serif;
  font-size: 15px;
  margin-top: 20px;
}
#users-profile-core {
  margin-bottom: 10px;
}
/* forgot username and password */
#user-registration input, .reset-confirm input, .reset-complete input {
  margin-bottom:8px;
}
#user-registration label, .reset-confirm label, .reset-complete label {
  font-family: KievitWeb-Bold,sans-serif;
  font-size: 13px;
}
/* com_easyblog layout changes */
#ezblog-head {
  z-index: 11;
}
.loadmore {
  font-size:12px;
}
#maindiv.Marketing.Landing #topmodules,
#maindiv.Marketing.Landing #topbackground,
#maindiv.Marketing.Landing #sitedescholder {
	display:none;
}
#maindiv.Marketing.Landing #sitebackground,
#maindiv.Marketing.Landing #siteimage
{
	height:100%;
}
#maindiv.Marketing.Landing #footer
{
	bottom:0;
}
.moduletitle {
	font-size:14px;
	font-family:KievitWeb-Bold,sans-serif;
	color:#004866;
	margin:0 10px 0 0;
}
#searchForm .null.date_from, #searchForm .null.date_to {
	padding:0;
	top:-1px;
}
#searchForm .filter-search table table {
	width:80%;
}
div.select_move_up,
div.select_move_down,
div.select_options_wrapper,div.select_options_wrapper div,
div.select_search_container, div.select_search_container div {
	margin: 0px;
	padding:0px;
	border: 0px;
}
#jactionform input.select_search {
	min-width:0;
}